/*     89788 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__89788__ .inline_block__89788__ {display:inline-block;}
.text_wrap__89788__ .inline_block__89788__ .inner__89788__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__89788__ .inline_block__89788__ .inner__89788__ .icon__89788__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__89788__ .inline_block__89788__ .inner__89788__ .icon__89788__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__89788__ .inline_block__89788__ .inner__89788__ .text__89788__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__89788__.s_size_75 .inline_block__89788__ .inner__89788__ .icon__89788__ {padding-right:.5em; font-size:.75em;}
.text_wrap__89788__.s_size_100 .inline_block__89788__ .inner__89788__ .icon__89788__ {padding-right:.5em; font-size:1em;}
.text_wrap__89788__.s_size_150 .inline_block__89788__ .inner__89788__ .icon__89788__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__89788__.s_size_200 .inline_block__89788__ .inner__89788__ .icon__89788__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__89788__.s_size_250 .inline_block__89788__ .inner__89788__ .icon__89788__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     89789 : 한줄 텍스트      */
.text__89789__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__89789__ p a {color:#444444; text-decoration:none;}

/*     89790 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__89790__ .inline_block__89790__ {display:inline-block;}
.text_wrap__89790__ .inline_block__89790__ .inner__89790__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__89790__ .inline_block__89790__ .inner__89790__ .icon__89790__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__89790__ .inline_block__89790__ .inner__89790__ .icon__89790__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__89790__ .inline_block__89790__ .inner__89790__ .text__89790__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__89790__.s_size_75 .inline_block__89790__ .inner__89790__ .icon__89790__ {padding-right:.5em; font-size:.75em;}
.text_wrap__89790__.s_size_100 .inline_block__89790__ .inner__89790__ .icon__89790__ {padding-right:.5em; font-size:1em;}
.text_wrap__89790__.s_size_150 .inline_block__89790__ .inner__89790__ .icon__89790__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__89790__.s_size_200 .inline_block__89790__ .inner__89790__ .icon__89790__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__89790__.s_size_250 .inline_block__89790__ .inner__89790__ .icon__89790__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     89791 : 한줄 텍스트      */
.text__89791__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__89791__ p a {color:#444444; text-decoration:none;}

/*     89792 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__89792__ .inline_block__89792__ {display:inline-block;}
.text_wrap__89792__ .inline_block__89792__ .inner__89792__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__89792__ .inline_block__89792__ .inner__89792__ .icon__89792__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__89792__ .inline_block__89792__ .inner__89792__ .icon__89792__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__89792__ .inline_block__89792__ .inner__89792__ .text__89792__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__89792__.s_size_75 .inline_block__89792__ .inner__89792__ .icon__89792__ {padding-right:.5em; font-size:.75em;}
.text_wrap__89792__.s_size_100 .inline_block__89792__ .inner__89792__ .icon__89792__ {padding-right:.5em; font-size:1em;}
.text_wrap__89792__.s_size_150 .inline_block__89792__ .inner__89792__ .icon__89792__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__89792__.s_size_200 .inline_block__89792__ .inner__89792__ .icon__89792__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__89792__.s_size_250 .inline_block__89792__ .inner__89792__ .icon__89792__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     89793 : 한줄 텍스트      */
.text__89793__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__89793__ p a {color:#444444; text-decoration:none;}

/*     89801 : 구글 지도 (주소 직접 입력)      */
.map__89801__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__89801__ .build_preview__89801__ {display:table; width:100%;}
.map__89801__ .build_preview__89801__ .inner__89801__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__89801__ .build_preview__89801__ .inner__89801__ .subject__89801__ {display:block; font-size:16px; font-weight:bold;}
.map__89801__ .build_preview__89801__ .inner__89801__ .exp_text__89801__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__89801__ iframe {height:300px;}
	.map__89801__ .build_preview__89801__ .inner__89801__ {height:300px;}
}

